## libclipboard-perl 0.13

=== debian/changelog ===
libclipboard-perl (0.13-1) unstable; urgency=low

  * Initial release (closes: #759549).

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Aug 2016 15:45:57 +0200
