=== debian/control ===
Source: libclipboard-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     xauth,
                     xclip,
                     xvfb
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libclipboard-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libclipboard-perl.git
Homepage: https://metacpan.org/release/Clipboard
Testsuite: autopkgtest-pkg-perl

Package: libclipboard-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, xclip
Description: module to use X selections (clipboard) from Perl
 Clipboard is a module for accessing the X clipboard. It provides a copy() and
 a paste() function, and uses xclip(1) under the hood.
 .
 Additionally the package includes a couple of scripts for working with the
 clipboard:
 .
  clipaccumulate
  clipbrowse
  clipedit
  clipfilter
  clipjoin
