=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_test:
	xvfb-run -a dh_auto_test

override_dh_auto_install:
	dh_auto_install
	# not needed, and don't work due to missing prerequisites
	$(RM) -v $(TMP)/usr/share/perl5/Clipboard/MacPasteboard.pm
	$(RM) -v $(TMP)/usr/share/perl5/Clipboard/Win32.pm
