=== debian/watch ===
version=3
https://metacpan.org/release/Clipboard   .*/Clipboard-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
