## libclipboard-perl 0.19

=== debian/changelog ===
libclipboard-perl (0.19-1) unstable; urgency=medium

  * Import upstream version 0.19
  * Drop backupfile.patch, the stray file is gone.
  * Refresh remaining patches (offset, fuzz).

 -- gregor herrmann <gregoa@debian.org>  Thu, 31 Jan 2019 18:12:17 +0100

libclipboard-perl (0.17-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.17
  * Drop patches applied upstream.
  * Refresh sensible.patch.
  * Update debian/upstream/metadata.
  * Update debian/copyright.
    Years of copyright, upstream contact, dropped third-party files.
  * Drop debian/tests/pkg-perl/smoke-files.
    The files were moved.
  * Update build dependencies and runtime Recommends.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.
  * Add patch to avoid trying to install a backup file.
  * Add sensible-utils to Recommends. Thanks to lintian.
  * debian/rules: also remove the new manpages for removed Win32/MacOS
    modules.
  * debian/rules: remove another manpage which has just boilerplate
    contents.
  * Add a patch to fix manpages.

 -- gregor herrmann <gregoa@debian.org>  Wed, 30 Jan 2019 19:32:52 +0100
