=== debian/control ===
Source: libclipboard-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libcgi-pm-perl,
                     liburi-perl,
                     xauth,
                     xclip,
                     xvfb
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclipboard-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclipboard-perl.git
Homepage: https://metacpan.org/release/Clipboard

Package: libclipboard-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         xclip
Recommends: libcgi-pm-perl,
            liburi-perl,
            sensible-utils
Description: module to use X selections (clipboard) from Perl
 Clipboard is a module for accessing the X clipboard. It provides a copy() and
 a paste() function, and uses xclip(1) under the hood.
 .
 Additionally the package includes a couple of scripts for working with the
 clipboard:
 .
  clipaccumulate
  clipbrowse
  clipedit
  clipfilter
  clipjoin
