=== debian/rules ===
--- 
+++ 
@@ -12,5 +12,9 @@
 override_dh_auto_install:
 	dh_auto_install
 	# not needed, and don't work due to missing prerequisites
-	$(RM) -v $(TMP)/usr/share/perl5/Clipboard/MacPasteboard.pm
-	$(RM) -v $(TMP)/usr/share/perl5/Clipboard/Win32.pm
+	# or just boilerplate
+	$(RM) -v $(TMP)/usr/share/perl5/Clipboard/MacPasteboard.pm \
+		$(TMP)/usr/share/perl5/Clipboard/Win32.pm \
+		$(TMP)/usr/share/man/man3/Clipboard::MacPasteboard.3pm \
+		$(TMP)/usr/share/man/man3/Clipboard::Win32.3pm \
+		$(TMP)/usr/share/man/man3/Clipboard::Xclip.3pm
