## libclipboard-perl 0.20

=== debian/changelog ===
libclipboard-perl (0.20-1) unstable; urgency=medium

  * Import upstream version 0.20.
  * Refresh whatis.patch.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Wed, 17 Jul 2019 14:17:32 -0300
