=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                libmodule-build-perl,
                perl
-Build-Depends-Indep: libcgi-pm-perl,
-                     liburi-perl,
-                     xauth,
-                     xclip,
-                     xvfb
-Standards-Version: 4.3.0
+Build-Depends-Indep: libcgi-pm-perl <!nocheck>,
+                     liburi-perl <!nocheck>,
+                     xauth <!nocheck>,
+                     xclip <!nocheck>,
+                     xvfb <!nocheck>
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclipboard-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclipboard-perl.git
 Homepage: https://metacpan.org/release/Clipboard
