## libclipboard-perl 0.22

=== debian/changelog ===
libclipboard-perl (0.22-1) unstable; urgency=medium

  * Import upstream version 0.22.
  * Drop whatis.patch, the POD (generation) is fixed.
  * Declare compliance with Debian Policy 4.5.0.
  * Set upstream metadata fields: Repository.
  * Update years of upstream and packaging copyright.
  * debian/rules: wrap test with check for DEB_BUILD_OPTIONS.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 Jan 2020 18:26:23 +0100

libclipboard-perl (0.21-1) unstable; urgency=medium

  * Import upstream version 0.21.
  * Refresh whatis.patch.
  * Declare compliance with Debian Policy 4.4.1.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Wed, 04 Dec 2019 21:44:02 +0100
