=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      xauth <!nocheck>,
                      xclip <!nocheck>,
                      xvfb <!nocheck>
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclipboard-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclipboard-perl.git
 Homepage: https://metacpan.org/release/Clipboard
