=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,9 @@
 	dh $@
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	xvfb-run -a dh_auto_test
+endif
 
 override_dh_auto_install:
 	dh_auto_install
