## libclipboard-perl 0.26

=== debian/changelog ===
libclipboard-perl (0.26-1) unstable; urgency=medium

  * Bump debhelper-compat to 13.
  * Remove check for DEB_BUILD_OPTIONS=nocheck from debian/rules.
    debhelper 13 does this for us.
  * Import upstream version 0.26.
  * Update debian/upstream/metadata.
  * Update lintian overrides.
    Drop names of binaries, as lintian started to output them in random order.

 -- gregor herrmann <gregoa@debian.org>  Mon, 18 May 2020 18:18:08 +0200

libclipboard-perl (0.24-1) unstable; urgency=medium

  * Import upstream version 0.24.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Tue, 10 Mar 2020 18:56:35 +0100
