=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
                perl
 Build-Depends-Indep: libcgi-pm-perl <!nocheck>,
@@ -16,6 +16,7 @@
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclipboard-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclipboard-perl.git
 Homepage: https://metacpan.org/release/Clipboard
+Rules-Requires-Root: no
 
 Package: libclipboard-perl
 Architecture: all
