## libclipboard-perl 0.27

=== debian/changelog ===
libclipboard-perl (0.27-1) unstable; urgency=medium

  * Import upstream version 0.27.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Feb 2021 19:01:49 +0100
