## libclipboard-perl 0.28

=== debian/changelog ===
libclipboard-perl (0.28-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Import upstream version 0.28.

  [ Jenkins ]
  * Update standards version to 4.6.0, no changes needed.

  [ Florian Schlichting ]
  * sensible.patch: quote clipboard contents (closes: #1060060)
  * Declare compliance with Debian Policy 4.6.2

 -- Florian Schlichting <fsfs@debian.org>  Sat, 06 Jan 2024 00:02:46 +0100
