## libclipboard-perl 0.29

=== debian/changelog ===
libclipboard-perl (0.29-1) unstable; urgency=medium

  * Import upstream version 0.29.
  * Refresh sensible.patch.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.
  * debian/rules: don't install new boilerplate manpage.
  * Add xsel to Build-Depends-Indep and Recommends.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Apr 2024 01:23:00 +0200
