=== debian/control ===
--- 
+++ 
@@ -11,8 +11,9 @@
                      liburi-perl <!nocheck>,
                      xauth <!nocheck>,
                      xclip <!nocheck>,
+                     xsel <!nocheck>,
                      xvfb <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclipboard-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclipboard-perl.git
 Homepage: https://metacpan.org/release/Clipboard
@@ -25,7 +26,8 @@
          xclip
 Recommends: libcgi-pm-perl,
             liburi-perl,
-            sensible-utils
+            sensible-utils,
+            xsel
 Description: module to use X selections (clipboard) from Perl
  Clipboard is a module for accessing the X clipboard. It provides a copy() and
  a paste() function, and uses xclip(1) under the hood.
