=== debian/rules ===
--- 
+++ 
@@ -7,9 +7,7 @@
 	dh $@
 
 override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	xvfb-run -a dh_auto_test
-endif
 
 override_dh_auto_install:
 	dh_auto_install
@@ -19,4 +17,5 @@
 		$(TMP)/usr/share/perl5/Clipboard/Win32.pm \
 		$(TMP)/usr/share/man/man3/Clipboard::MacPasteboard.3pm \
 		$(TMP)/usr/share/man/man3/Clipboard::Win32.3pm \
-		$(TMP)/usr/share/man/man3/Clipboard::Xclip.3pm
+		$(TMP)/usr/share/man/man3/Clipboard::Xclip.3pm \
+		$(TMP)/usr/share/man/man3/Clipboard::Xsel.3pm
