## libclipboard-perl 0.30

=== debian/changelog ===
libclipboard-perl (0.30-1) unstable; urgency=medium

  * Import upstream version 0.30.
    - Add Wayland detection and support
  * debian/rules: add new boilerplate manpage to list of manpages
    we don't install.
  * Update years of upstream copyright.
  * Add wl-clipboard as an alternative runtime dependency to xclip.
  * Mention Clipboard::WaylandClipboard in package description.

 -- gregor herrmann <gregoa@debian.org>  Mon, 17 Jun 2024 21:29:59 +0200
