## libclipboard-perl 0.31

=== debian/changelog ===
libclipboard-perl (0.31-1) unstable; urgency=medium

  * Import upstream version 0.31.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 31 Jan 2025 23:17:39 +0100
