## libclipboard-perl 0.32

=== debian/changelog ===
libclipboard-perl (0.32-1) unstable; urgency=medium

  * Import upstream version 0.32.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Feb 2025 22:34:57 +0100
