=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         xclip
+         xclip | wl-clipboard
 Recommends: libcgi-pm-perl,
             liburi-perl,
             sensible-utils,
@@ -40,3 +40,6 @@
   clipedit
   clipfilter
   clipjoin
+ .
+ The Clipboard::WaylandClipboard module supports Wayland by using wl-copy(1)
+ and is loaded if WAYLAND_DISPLAY is set and wl-copy is available.
