=== debian/rules ===
--- 
+++ 
@@ -18,4 +18,5 @@
 		$(TMP)/usr/share/man/man3/Clipboard::MacPasteboard.3pm \
 		$(TMP)/usr/share/man/man3/Clipboard::Win32.3pm \
 		$(TMP)/usr/share/man/man3/Clipboard::Xclip.3pm \
-		$(TMP)/usr/share/man/man3/Clipboard::Xsel.3pm
+		$(TMP)/usr/share/man/man3/Clipboard::Xsel.3pm \
+		$(TMP)/usr/share/man/man3/Clipboard::WaylandClipboard.3pm
