=== debian/watch ===
version=4
https://metacpan.org/release/Clipboard   .*/Clipboard-v?@ANY_VERSION@@ARCHIVE_EXT@$
